Error

two or more packages specified (contact debian fkiss lenny)